
/**********************************************************************************************

******************************** RESONSIVE GRID ***********************************************

***********************************************************************************************/



/*BASIC GRID STRUCTURE
***************************************************/

.container {
	width: 94%;
	padding: 0 3%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.container .container {
	width: 100%;
	padding: 0;
}

.row {
	margin: 0;
}

.row:before,
.row:after {
    content: ".";    
    display: block;    
    height: 0;    
    overflow: hidden;
}
.row:after { clear: both; }


.row.gutter {
	width: 94%;
	padding: 0 3%;
}

.col {
	float: left;
	position: relative;
	padding: 0 1%;
}

.span1 {
	width: 6.333333333333%;
}

.span2 {
	width: 14.666666666667%;
}

.span3 {
	width: 23%;
}

.span4 {
	width: 31.333333333333%;
}

.span5 {
	width: 39.666666666667%;
}

.span6 {
	width: 48%;
}

.span7 {
	width: 56.333333333333%;
}

.span8 {
	width: 64.666666666666%;
}

.span9 {
	width: 73%;
}

.span10 {
	width: 81.333333333333%;
}

.span11 {
	width: 89.666666666667%;
}

.span12 {
	width: 98%;
}




